import React from "react";
import styles from "./index.module.scss";
 function C1Architec() {
  
  return (
    <div className={styles.C1Architec}>
      <h1>C1Architec</h1>
    </div>
  )
}

const MemoC1Architec = React.memo(C1Architec);

export default MemoC1Architec;
